#!/bin/bash
# 議事録データ修正バッチ
# 起動引数説明
#   -h [必須] = desknet's NEOのインストール先をフルパスで指定します。
#   -s [任意] = バッチモジュール実行時のステータスファイル、エラーログファイルの保存先をフルパスで指定します。
#               ※未指定時はバッチモジュールと同じパスが指定されます。
#               ※ステータスファイルはバッチ処理終了時に削除されます。
#               ※エラーログファイルはエラーが発生した場合にのみ[zpbatreagenda.log]というファイルが作成されます。

export LD_LIBRARY_PATH=/var/www/cgi-bin/dneo/lib

/var/www/cgi-bin/dneo/pbat/zpbatreagenda -h /var/www/cgi-bin/dneo
